Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1159687 - Review Request: This is the javax.transaction's spec file
Summary: Review Request: This is the javax.transaction's spec file
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-NEEDSPONSOR FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-11-03 02:16 UTC by Dave Chen
Modified: 2016-10-10 01:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-10 01:24:36 UTC


Attachments (Terms of Use)

Comment 1 yaoyajun 2015-03-16 01:23:15 UTC
I found this section follow in SPEC file is not standard:
  %description
  Very short description since we have nothing to say.

The section %description should be added more related descriptions about this package.

Comment 2 yaoyajun 2015-03-16 01:24:04 UTC
I found this section follow in SPEC file is not standard:
  %description
  Very short description since we have nothing to say.

The section %description should be added more related descriptions about this package.

Comment 3 gil cattaneo 2015-12-04 20:09:56 UTC
The spec file should be cleanup.
Please, see https://bugzilla.redhat.com/show_bug.cgi?id=1157302#c1
and BuildRequires: java-1.7.0-openjdk no more exist in Fedora

Comment 4 Dave Chen 2016-10-10 01:24:36 UTC
Sorry, I have no balance to pursue the merge of this package, will close the request, thanks for your attention!


Note You need to log in before you can comment on or make changes to this bug.